<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="1000dp"
    android:layout_height="210dp"
    android:background="@drawable/backstage_shape_clock"
    android:padding="5dp"
    android:layout_marginBottom="20dp">

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:text="07:30"
        android:textColor="#2791FF"
        android:textSize="68sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_function"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/base_open_dev"
        android:textColor="#2791FF"
        android:textSize="34sp"
        android:layout_marginLeft="20dp"
        app:layout_constraintBottom_toBottomOf="@+id/tv_time"
        app:layout_constraintStart_toEndOf="@+id/tv_time" />

    <TextView
        android:id="@+id/tv_week"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="日  一  二  三  四  五  六"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/backstage_shape_other_select_blue"
        android:textSize="32sp"
        android:padding="5dp"
        android:textColor="@color/white"
        app:layout_constraintStart_toStartOf="@+id/tv_time"
        app:layout_constraintTop_toBottomOf="@+id/tv_time" />

    <TextView
        android:id="@+id/tv_delete"
        android:layout_width="160dp"
        android:layout_height="80dp"
        android:background="@drawable/backstage_shape_other_select_red"
        android:layout_marginRight="20dp"
        android:gravity="center"
        android:text="删除"
        android:textColor="@color/white"
        android:textSize="34sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_update"
        android:layout_width="160dp"
        android:layout_height="80dp"
        android:background="@drawable/backstage_shape_other_select_blue"
        android:gravity="center"
        android:text="修改"
        android:layout_marginRight="20dp"
        android:textColor="@color/white"
        android:textSize="34sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/tv_delete"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.508" />

</androidx.constraintlayout.widget.ConstraintLayout>